nao consigo rodar o clip grab no linux mint

1. nao consigo rodar o clip grab no linux mint

naiara torres dos santos
naii

(usa Linux Mint)

Enviado em 30/06/2020 - 17:19h

oi.
aparece essa mensagem toda vez q vou baixar algum video:
Connection closed Error code: 0

qnd baixei a primeira vez, deu td certo. agora nao consigo mais!!
o q eu faço???



  


2. Re: nao consigo rodar o clip grab no linux mint

naiara torres dos santos
naii

(usa Linux Mint)

Enviado em 30/06/2020 - 19:00h

aparece essa mensagem.

js: Uncaught (in promise) NetworkError: A network error occurred.
js: Uncaught (in promise) NetworkError: A network error occurred.
js: Refused to display 'https://accounts.google.com/ServiceLogin?passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Fnext%3D%252Fsignin_passive%26action_handle_signin%3Dtrue%26hl%3Dpt%26app%3Ddesktop%26feature%3Dpassive&uilel=3&service=youtube&hl=pt-BR' in a frame because it set 'X-Frame-Options' to 'deny'.
"'Sans Serif', sans-serif"


3. Re: nao consigo rodar o clip grab no linux mint

Lucio M. Salles
LckLinux

(usa Arch Linux)

Enviado em 30/06/2020 - 20:07h

naii escreveu:

aparece essa mensagem.

js: Uncaught (in promise) NetworkError: A network error occurred.
js: Uncaught (in promise) NetworkError: A network error occurred.
js: Refused to display 'https://accounts.google.com/ServiceLogin?passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Fnext%3D%252Fsignin_passive%26action_handle_signin%3Dtrue%26hl%3Dpt%26app%3Ddesktop%26feature%3Dpassive&uilel=3&service=youtube&hl=pt-BR' in a frame because it set 'X-Frame-Options' to 'deny'.
"'Sans Serif', sans-serif"


Boa noite. Qual versão do Clip você está utilizando?


4. Re: nao consigo rodar o clip grab no linux mint

naiara torres dos santos
naii

(usa Linux Mint)

Enviado em 30/06/2020 - 20:51h

boa noite!
Estou usando a versão 3.8.10


5. Re: nao consigo rodar o clip grab no linux mint

Lucio M. Salles
LckLinux

(usa Arch Linux)

Enviado em 30/06/2020 - 21:04h

naii escreveu:

boa noite!
Estou usando a versão 3.8.10


Entendi. Tenho aqui a 3.8.12 na minha frente. tudo ok.

Se este relato aqui proceder (e a útlima reposta idem), você pode resolver atualizando ele, espia: https://clipgrab.uservoice.com/forums/37083-clipgrab/suggestions/17338777-clipgrab-recognizes-when-i...

Bate certinho, a solução. A minha versão aqui no Arch é essa que eu disse, 3.8.12 (a tua é anterior).







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts